<div>
  <div>
    <input class="w-100 mb-2 text-center" type="text" [(ngModel)]="m.subject" name="subject" id="subject" placeholder="subject">
    <input class="w-100 mb-2 text-center" type="text" [(ngModel)]="m.content" name="content" id="content" placeholder="content">
    <button class="btn btn-success w-100 mb-2 text-center" type="button" (click)="addMessage()">Send Mail</button>
  </div>
</div>
